LISTXATTR(2)

NOM
listxattr, llistxattr, flistxattr - Lister les noms des attributs étendus

SYNOPSIS
#include <sys/types.h>
#include <attr/xattr.h>

ssize_t listxattr (const char *chemin, char *liste, size_t taille);
ssize_t llistxattr (const char *chemin, char *liste, size_t taille);
ssize_t flistxattr (int descripteur, char *liste, size_t taille);

DESCRIPTION
Les attributs étendus sont des paires nom: valeur associées aux in